<mamecheat version="1">

  <cheat desc="Stop PL2 (White) winning">
    <script state="run">
      <action>maincpu.pb@0052=00</action>
    </script>
  </cheat>

  <cheat desc="Stop PL1 (Black) winning">
    <script state="run">
      <action>maincpu.pb@0050=00</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="6" step="1"/>
    <script state="change">
      <action>maincpu.pb@0050=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="6" step="1"/>
    <script state="change">
      <action>maincpu.pb@0052=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
